{% extends "order_layout.html" %}
{% block order %}
    <section>
    <ol id="outer_list">
        <li>
            <p>{{ order_type }} :</p>
            <ol id="inner_list">
                {% for student in students %}

                    <li>
                        <p>
                            <b></b>
                                &ndash;

                            <b>{{ student.course }}-го курсу</b>,
                            {% block zaymennyk %}
                            {% endblock %}
                            здобуває ступінь <b>{{ student.degree }}а
                            {%- if student.termin %}
                                {{ student.termin }}
                            {%- endif %}</b>,
                            <b>{{ student.form_time_r }} {{ student.form_type_r }}</b>
                            форми навчання факультету <b>{{ student.faculty }}</b> за напрямом підготовки <b>{{ student.specialty }}</b>,
                            гр. {{ student.group }}.
                        </p>
                    </li>
                {% endfor %}
                <p id="reason"><u>Підстава:</u> {{ reason }}</p>
            </ol>
        </li>
    </ol>
    </section>
{% endblock %}
